Search found 73 matches

by newsmedia
Mon Sep 28, 2015 4:36 am
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 339

Re: Fatal error after upgrading to 3.16

Support Request Template What version of phpBB are you using? phpBB 3.1.6 What is your board's URL? www.newsmedianews.com/mewsforum Who do you host your board with? Letshost.ie How did you install your board? I used the download package from phpBB.com What is the most recent action performed on you...
by newsmedia
Mon Sep 28, 2015 3:16 am
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 339

Re: Fatal error after upgrading to 3.16

Hi I used the automatic 3.1.6 upgrade package for Windows 7 32-bit as recommended when upgrading from 3.1.5. No errors were reported during this process and the board functions - but my system error messages show the php error in the file mentioned - ucp_register.php The line in question, 187 reads:...
by newsmedia
Mon Sep 28, 2015 2:33 am
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 339

Fatal error after upgrading to 3.16

Hi Having upgraded from 3.1.5 to 3.1.6 using the upgrade package, I now have the following system error message for the board: [27-Sep-2015 07:33:44 UTC] PHP Fatal error: Call to a member function dispatch() on a non-object in /home/**********/public_html/mewsforum/includes/ucp/ucp_register.php on l...
by newsmedia
Sat Jun 13, 2015 7:46 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

K, thanking you for your help with this. Appreciated.

Rgds
by newsmedia
Sat Jun 13, 2015 7:01 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Hi
Thanks for the reply - using the download link you provided has worked, many thanks.

This does raise a question though - the package I downloaded was what I was offered when I clicked the update and download links presented by the board's admin panel update procedure ...


Cheers :D
by newsmedia
Sat Jun 13, 2015 6:23 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Are you sure you followed the right procedure? I don't think any changes have been made to the update files since they were released so if the package was wrong we would have heard about it by now. You upload the install and vendor folders, go through the update steps, it gives you a download, you ...
by newsmedia
Sat Jun 13, 2015 4:39 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Thanks for the reply, but before I run that course, this does not seem to address the problem of why the update package doesn't update the installation.

I do have some customisations in place - they were present during the last upgrade and all went fine then.
by newsmedia
Sat Jun 13, 2015 4:25 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Exact message?

Just what is in my first post on this subject and after updating still being told the board is not up to date and is still v3.1.3
by newsmedia
Sat Jun 13, 2015 1:27 pm
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Version Settings
Board start date: 17 Sep 2012
constants.php version: 3.1.3
Cached version: 3.1.3
DB version: 3.1.3

I have used the 3.1.4 update package with the automatic update, yet .... ?

I also updated previously the same way with no issue.
by newsmedia
Sat Jun 13, 2015 5:54 am
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

Re: updating to 3.1.4 fails

Updating from v3.1.3 and using the update method presented on the admin panel and also on the update download page.

I used the automatic update previously to upgrade with no issue.
by newsmedia
Sat Jun 13, 2015 2:16 am
Forum: [3.1.x] Support Forum
Topic: updating to 3.1.4 fails
Replies: 17
Views: 757

updating to 3.1.4 fails

Updating my installation using the recommended method fails.

During the update I get the message that the update files are incompatible as they are for v 3.1.3 despite having downloaded the 3.1.4 update package and uploaded the vendor and install folders
by newsmedia
Sat Mar 21, 2015 5:17 am
Forum: [3.1.x] Support Forum
Topic: fatal error
Replies: 5
Views: 210

Re: fatal error

All I know is that the list of MODS was in place after upgrading.

I also find I am unable to remove any of the MODS as attempting to remove them produces a MYSQL error and nothing more.

request.php exists and is 443 lines.
by newsmedia
Sat Mar 21, 2015 2:28 am
Forum: [3.1.x] Support Forum
Topic: fatal error
Replies: 5
Views: 210

Re: fatal error

The MODS were automatically re-installed during the upgrade.

I removed the ones that didn't work - those listed all function correctly ...
by newsmedia
Fri Mar 13, 2015 2:41 pm
Forum: [3.1.x] Support Forum
Topic: fatal error
Replies: 5
Views: 210

fatal error

Support Request Template What version of phpBB are you using? phpBB 3.1.3 What is your board's URL? http://www.newsmedianews.com/mewsforum/ Who do you host your board with? letshost.ie How did you install your board? I used the download package from phpBB.com What is the most recent action performe...
by newsmedia
Sat Feb 07, 2015 11:02 pm
Forum: [3.1.x] Support Forum
Topic: updater calls non-existing file & fails
Replies: 1
Views: 148

updater calls non-existing file & fails

Hi I have been running v 3.1.2 since its release with no problems - having upgraded several times through previous releases. The upgrade package from 3.0.12 to 3.0.13 fails with the following result: Warning: require(./../phpbb/class_loader.php): failed to open stream: No such file or directory in ...

Go to advanced search